html {
	background:#fff;
}

body {
	background:#1B2021;
	font-family: Trebuchet MS;
	font-size:13px; 
	line-height:18px;
	color:#202020;
}

.page {
    background: #1B2021;
    border: 1px solid #778387;
    margin: 0 auto;
    width: 1000px;
}

header, section, footer,
aside, nav, article, figure {
	display: block;
}

b, i, u, a, p, span {
    vertical-align: baseline;
	margin:0;
}

h2 {font-size: 23px; line-height: 28px; padding:20px 0 10px;}
h3 {font-size: 20px; line-height: 24px;}
h4 {font-size: 18px; line-height: 22px;}
h5 {font-size: 16px; line-height: 20px; padding:20px 0 10px;}
h6 {font-size: 14px; line-height: 18px;}
 
h2, h3, h4, h5, h6 {
	font-weight: 600;
	margin-bottom: 10px;
	color:#47881D;
}

.uppercase {
	text-transform:uppercase;
}

a {outline: 0; }

a img { border: 0px; text-decoration: none;}

a:link, a:visited {
	color: #e8e67c;
	text-decoration: none;
}
a:hover, a:active {
	color: #e8e67c;
	text-decoration: underline;
}
 
p {	    
	line-height: 22px;
    margin-bottom: 12px;
	font-size:14px;
	color:#fff;
}
 
strong, b {font-weight: bold;}
strong { text-decoration:none;}
em, i {font-style: italic;}

ul.list {
	padding-bottom:15px;
}



.list ul li {
    background: url("../images/mark.png") no-repeat scroll 0 4px;
    line-height: 24px;
    padding:0 0 8px 25px;
	color:#fff;
	text-transform:capitalize;
}

.pdf ul li {
    background: url("../images/pdficon.png") no-repeat scroll 0 4px;
    line-height: 24px;
    padding:10px 0 10px 40px;
}

.content p strong {
	color:#E8E67C;
}
/****** Header ******/
header {
    overflow: hidden;
    padding: 10px 15px;
}

.logo {
	width:165px;
	float:left;
}

.head-rt {
	width:970px;
	float:right;
}
.tag {
	padding:10px 0 32px;
	text-align: center;
}

.menu nav {
	font-size: 1.143em;
	line-height: 30px;
	text-align: center;
}
	
.menu nav ul {list-style: none; margin: 0 auto; text-align:center; padding:8px 0;}
.menu nav li { display: inline; margin: 0 3px; text-align:center; }
.menu nav li.lst { border-right:0; }
.menu nav a {
    background: #fff;
    color: #406A1F;
    display: inline-block;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding: 0 28px;
    text-decoration: none;
    text-transform: uppercase;
}
.menu nav a:hover, .menu nav a:active,
.menu nav .active a:link, .menu nav .active a:visited {
	color: #FFFFFF;
	background:#47881D;

	font-weight:600;
}
.slider {
    background: #fff none repeat scroll 0 0;
    border: 10px solid #3a4247;
    height: auto;
    margin: 30px 0 50px;
    overflow: hidden;
    position: relative;
    width: 950px;
}

.wid-d100{ width:100%;}

.right {
	float:right;
}

.left {
	float:left;
}

.center {
	text-align:center;
}

.last {
	float:right;
	margin-right:0px;
}

.line {
    border-bottom: 1px solid #e5e5e5;
    height: 5px;
    margin-bottom: 15px;
}
/****** Footer ******/
footer {
	padding:30px 15px 30px;
	overflow:hidden;
	/*background:#31322E;*/
	background:url(../images/cnt_bot_bg.gif) no-repeat scroll left bottom / cover;    
	font-family: sans-serif;
}

.ft-bottom {
	text-align:left;
}

.ft-menu {
	float:right;
	color:#ffffff;
    font-size: 14px;
}

.ft-menu a {
	color:#ffffff;
	text-decoration:none;
	padding:0 5px;
}

.ft-menu a:hover,
.ft-menu a.act {
	color:#008000;
}

.copyright {
	float:left;
	color:#ffffff;	
    font-size: 13px;
}

.copyright a {
	color:#ffffff;
	text-decoration:none;
}

.copyright a:hover{
	color:#008000;
	text-decoration:underline;
}

.wh-col-1{ width:470px; height:auto; float:left; margin-right:10px;}
.wh-col-2{ width:470px; height:auto; float:left;  background: rgba(0, 0, 0, 0) url("../images/separator.gif") repeat-y scroll left center;
    overflow: hidden;
    padding-left: 20px;}
	
.full-width{ width:100%; height:auto;}

/****** Page ******/
#main {
	padding:0 15px;
	overflow:hidden;
	background:#1E2224;
}

#slider {
	margin-bottom:15px;
}

.content {
	margin-bottom: 20px;
	overflow:hidden;
}

.page-content {
	width:970px;
	float:right;
	overflow:hidden;
	padding-bottom:40px;

}

.page-aside {
	width:290px;
	float:left;
	overflow:hidden;
}

.hm-col-1 {
    float: left;
    overflow: hidden;
    width: 670px;
}

.hm-col-2 {
    float: right;
    overflow: hidden;
    width: 262px;
	padding-left: 17px;
	background: url("../images/separator.gif") repeat-y scroll left center;
}

.hm-col-2 img {
    background:#008000;
    margin: 0 auto;
    padding: 1px;
    text-align: center;
	margin-bottom:15px;
	max-width: 99%;
}

.banner-img {
    margin: 0 auto;
    text-align: center;
}

.banner-img img {
	background: #3060c1 none repeat scroll 0 0;
    margin: 0 auto;
    padding: 1px;
    text-align: center;
	margin-top:15px;
	max-width: 99%;
	height: 100%;
}

.page-title {
	font-size: 32px;
    font-weight: bold;
    line-height: 34px;
    margin: 0 0 15px;
}

.row {
	width:100%;
	overflow:hidden;
}

.l-img {
	float:left; 
	padding:1px;
	background:#3060c1;
	margin:0 15px 15px 0px;
}

.r-img {
	margin:0 0 15px 15px;
	float:right; 
	padding:1px;
	background:#CA9C38;
}

.page-aside .c-img { 
	float:none; 
	text-align:center;
	margin-bottom:15px;
}
.h-img { 
	float:none; 
	text-align:center;
	margin-bottom:15px;
}

.c-img{ width:40%; height:auto; float:left; padding:20px;}
.g-img{ width:40%; height:auto; float:left; padding:13px;}

.g-img p{ margin:10px 0; text-align:center; width:297px;}

.last-img{ padding-right:0px;}

.page-aside img {
    background: none repeat scroll 0 0 #3060c1;
    margin: 0px auto;
    padding: 1px;
    text-align: center;
}

.text-box {
	width:550px;
	overflow:hidden;
	float:right;
}

.img-box {
	text-align:center;
    width: 50%;
	float:left;
	margin-bottom:15px;
}

.img-box img {
	text-align:center;
	background:#3060c1;
	padding:1px;
	margin:10px auto;
}

.img-box span {
	font-weight: bold;
	color:#800080;
}

li.last{
	margin-right:0px;
}

ul.gallery{
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}

ul.gallery li{
	width:23%;
	float:left;
	margin:5px 1% 15px;
	padding:0;
	overflow:hidden;
}

ul.gallery li img {
	width:224px;
	max-width:100%;
	height:100%;
}

#gallery h6 {
	text-align:center;
	padding:5px 0;
}

.box {
	background:#083899; 
	padding:25px 10px;
	max-width:262px; 
	text-align:center; 
	margin:0 auto;
	width:100%;
}
.box a {
	color:#fff;
	font-size:24px;
	line-height:28px;
}

.map {
	height:298px;
	background:#3060c1;
	padding:1px;
	float:left;
}

iframe {
	width:646px;
	height:298px;
	border: none;
	overflow:hidden;
}

.enquiry-form {
	width:100%;
	margin-bottom:15px;
	overflow:hidden;
}

.ct_form_lft,
.ct_form_rgt {
	width:100%;
	float:left;
}

.enquiry-form span {
	float:left;
	padding:6px 0;
	text-align:left;
}

input {
	background:none;
	border:1px solid #c1c1c1;
	line-height:1.2307em;
	font-size:14px;
	padding:3px 5px 3px 10px;
	margin:0 0px 0 0px;
	vertical-align:top;
	color:#fff;
	margin-right:2px;
	outline:none;
	font-family:"sans-serif";
	float:left;
	width:97%;
	padding:5px 1%;
	margin:3px 0 10px;
}
textarea {
	background:none;
	border:1px solid #c1c1c1;
	line-height:1.2307em;
	font-size:14px;
	padding:5px 1%;
	margin:0 0px 10px 0px;
	vertical-align:top;
	color:White;
	outline:none;
	height:180px;
	overflow:auto;
	font-family:"sans-serif";
	resize: none;
	float:left;
	width:97%;
}

a.button {
    background: #008000;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
    margin: 11px 0px 0 6px;
    padding: 2px 25px 2px 23px;
    text-decoration: none;
	border-radius:6px;
}

a.button:hover {
    background: #2F872F;
}

.bold{ font-weight:bold; color:#FFFFFF; margin:20px 0 10px;}

.ft-rt{ float:right;}



/*------------------------------------------*/
/*------------------- media quries ---------*/
/*------------------------------------------*/

@media only screen and (max-width: 480px){

.slider{ width:93%;}
.wh-col-1 {
    float: left;
    height: auto;
    margin-right: 0px;
    width: 100%;
}

.wh-col-2 {
    background:none;
    float: left;
    height: auto;
    overflow: hidden;
    padding-left: 0px;
    width: 100%;
}

.ft-rt {
    display: none;
    float: none;
}
.c-img {
    float: left;
    height: auto;
    padding: 20px 0;
    width: 100%;
}
.c-img img{ max-width:100%;}
.g-img {
    display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 13px 0;
    text-align: center;
    width: 100%;
}
.g-img img{ max-width:100%;}

}

@media only screen and (width: 480px){
.slider{ width:95%;}
}

@media only screen and (min-width: 481px) and (max-width: 767px){

.slider{ width:97%;}
.wh-col-1 {
    float: left;
    height: auto;
    margin-right: 0px;
    width: 100%;
}

.wh-col-2 {
    background:none;
    float: left;
    height: auto;
    overflow: hidden;
    padding-left: 0px;
    width: 100%;
}
.c-img {
    display: block;
    float: none;
    height: auto;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.c-img img{ max-width:100%;}
.g-img {
    display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 13px 0;
    text-align: center;
    width: 100%;
}
.g-img img{ max-width:100%;}

}

@media only screen and (min-width: 768px) and (max-width: 999px){


.slider{ width:98%;}

.page-content {
    width: 100%;
}
.page-content {
    float: left;
    overflow: hidden;
    padding-bottom: 40px;
    width: 100%;
}

.wh-col-1 {
    float: left;
    height: auto;
    margin-right: 25px;
    width: 47%;
}

.wh-col-2 {
    background: rgba(0, 0, 0, 0) url("../images/separator.gif") repeat-y scroll left center;
    float: left;
    height: auto;
    overflow: hidden;
    padding-left: 25px;
    width: 47%;
}
.hm-col-2{ width:30%;}

}

